Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Fixed npm dependencies.

Replaced less-bal dependency with less, updated some other dependencies.
  • Loading branch information...
commit c2b0bd6bd2f13f3eda1872c335be25a57bc2ee22 1 parent d34a9f3
@marcokrikke marcokrikke authored
Showing with 7 additions and 7 deletions.
  1. +1 −1  lib/buildr.coffee
  2. +6 −6 package.json
View
2  lib/buildr.coffee
@@ -3,7 +3,7 @@ fs = require 'fs'
path = require 'path'
util = require 'bal-util'
coffee = require 'coffee-script'
-less = require 'less-bal'
+less = require 'less'
pulverizr = require 'pulverizr-bal'
csslint = require('csslint').CSSLint
jshint = require('jshint').JSHINT
View
12 package.json
@@ -51,14 +51,14 @@
"url" : "http://github.com/balupton/buildr.npm.git"
},
"dependencies": {
- "less-bal": "1.1.x",
- "coffee-script": "1.1.x",
+ "less": "1.3.x",
+ "coffee-script": "1.2.x",
"bal-util": "0.7.x",
- "jshint": "0.2.x",
- "csslint": "0.4.x",
- "uglify-js": "1.0.x",
+ "jshint": "0.7.x",
+ "csslint": "0.9.x",
+ "uglify-js": "1.3.x",
"pulverizr-bal": "0.6.x",
- "cson": "0.2.x",
+ "cson": "1.0.x",
"watch-tree": "0.1.x",
"caterpillar": "0.1.x"
},
Please sign in to comment.
Something went wrong with that request. Please try again.